Index: trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/PurchaseOrderEntry/CreateNewTabPage.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/PurchaseOrderEntry/CreateNewTabPage.cs	(revision 5)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/PurchaseOrderEntry/CreateNewTabPage.cs	(revision 6)
@@ -162,10 +162,10 @@
                 switch (OrderType)
                 {
                     case (int)CommonDefine.OrderSheetType.SimpleType:
-                        wrkGB.Text = s_TermsTitile1;
+                        wrkGB.Text = s_TermsTitle1;
                         break;
                     case (int)CommonDefine.OrderSheetType.RegularType:
-                        wrkGB.Text = s_TermsTitile2;
+                        wrkGB.Text = s_TermsTitle2;
                         break;
                 }
 
